Outil de développement

LISTER LES PLUGINS NÉCESSAIRES À VOTRE SITE

Le support de votre site.

Préfixe : lister_plugins
Mis à jour le 14 décembre 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.2.2 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ce plugin permet de créer le contenu du paquet.xml du plugin pour votre site.

Version
1.2.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Teddy Payet
Licence
GPL 3
Module de langue
lister_plugins
Langue référence
français
Traductions
français
Archive
lister_plugins.zip
Taille
11 ko
Générée le
14-12-2018 21:04
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Lister les pages de configuration ≥ 1.0.0

Dernières modifications

  • Revision 112816  : Ne pas avoir de nom identique dans un même menu développement dans paquet.xml (plus facile pour (...)
  • Revision 112814  : Avoir un accès à la page lister_* par le menu développement. Up de z pour une maj par (...)
  • Revision 104407  : Compatibilité SPIP 3.2 ; Up de z.
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 103204  : Revoir la mise en page ; Condensation du code généré ; Utiliser la fonction nom_machine pour (...)
  • Revision 103202  : PSR SPIP
  • Revision 93231  : Plugin maintenant indépendant de lister_config. Toutefois lorsque ce dernier est désactivé, le (...)
  • Revision 93217  : Mise en trunk des compléments de lister_config à la racine de _plugins_
  • Revision 91269  : Ajout du lien vers la documentation dédiée + up de z

Messages de forum

  • 13 décembre : Alors pour la compat 3.2 ça je peux répondre : c’est compatible ! Pour le reste je laisse Teddy (...)
  • 13 décembre : effectivement il y avait des problèmes en cas d’image. La nouvelle version du plugin pour php 7 (...)
  • 13 décembre : bonsoir,merci pour ce plugin. j’aimerai savoir s’il est compatible avec 3.2 et si vous avez eu (...)
  • 13 décembre : Ça serait un avantage d’avoir de vrais tags de version en Git…
  • 13 décembre : Dans les champs d’une ligne, c’est comme les titres dans les contenus SPIP, c’est pas prévu de (...)
  • 13 décembre : tu cliques sur « Mettre à jour » et hop… Oups. Une erreur inattendue a empêché de soumettre le (...)
  • 13 décembre : c’est à dire ? que se passe-t-il exactement ?
  • 13 décembre : Avec SPIP 3.1.2 et YAML 2.0.9 impossible de faire la mise à jour vers la 2.0.10 via (...)
  • 13 décembre : « Après » avoir lu les 2 threads reportant ce problème, ca ressemble à une incompat’ plugin cette (...)
  • 13 décembre : Bonjour, j’ai donc modifié l’article en supprimant la partie concernant spipfactory.fr comme (...)